<xml> </xml>

btb-class |

# BetterListViewScrollProperties Members

BetterListViewScrollProperties overview

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewScrollProperties objects are identical.
Inequality Operator | Test whether the two BetterListViewScrollProperties objects are different.

#### Public Instance Constructors

BetterListViewScrollProperties | Overloaded. Initializes a new instance of the BetterListViewScrollProperties class.

#### Public Instance Properties

Enabled | the scroll bar is enabled
LargeChange | LargeChange property value of the scroll bar
Maximum | Maximum property value of the scroll bar
Minimum | Minimum property value of the scroll bar
SmallChange | SmallChange property value of the scroll bar
Value | Value property value of the scroll bar
Visible | the scroll bar is visible

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns a hash code for this instance.

#### See Also

BetterListViewScrollProperties Class | ComponentOwl.BetterThumbnailBrowser Namespace